<?php get_header(); ?>
<div role="main" class="page main-content  v2 bg-white">
  <?php
  if (have_posts()):
    while (have_posts()):
      the_post();
      get_template_part('partials/content', 'flexible');
    endwhile;
  endif;


  ?>
</div>
<?php get_footer(); ?>